Package org.eclipse.net4j.util.properties

## Interface IPropertiesContainer

-     public interface IPropertiesContainer

  The container of a `properties registry`.
  Since:
    3.5
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `IRegistry<java.lang.String,​java.lang.Object>` | `properties()` |

- - ### Method Detail

    - #### properties

          IRegistry<java.lang.String,​java.lang.Object> properties()